<template>
	<mind-app>
	</mind-app>
</template>

<script>
import events from '@/store/events'
export default {
  name: 'app',
  components: {
  },
  created() {
    events.Connect()
  },
	beforeDestroy() {
		events.evtSource.close();
  },
}
</script>

<style>
body {
	margin:0;
	font-family: Helvetica Neue,Helvetica,PingFang SC,Hiragino Sans GB,Microsoft YaHei,Arial,sans-serif;
	text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

</style>
